Search Unity

Cloud build error- IL2CPP

Discussion in 'Unity Cloud Build' started by Manoj002, Mar 24, 2020.

  1. Manoj002

    Manoj002

    Joined:
    Mar 24, 2020
    Posts:
    1
    Hi,
    . 1. We are using Unity 2019.2.17f1 and while building project on cloud gives error as "
    [Unity] ERROR: Error building Player: Currently selected scripting backend (IL2CPP) is not installed.
    [Unity] Error building Player: Currently selected scripting back end (IL2CPP) is not installed ". Is there anyway where we can fix this . We are targeting steam VR with the back end scripting of IL2CPP.

    2. And the next error is "Error when attempting to update scene info fields. Scene info data may be stale".

    Thanks in advance.
     
  2. LiveOverflow

    LiveOverflow

    Joined:
    Jan 27, 2019
    Posts:
    13
unityunity